
* {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent; /* For some Androids */
}

body {
  /*background-color: #D2527F;
  color: white;*/
}

h1 { color: white; }

.top-animate {
  background:#e74c3c !important;
  top: 13px !important;
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

.mid-animate { opacity: 0; }

.bottom-animate {
  background: #e74c3c !important;
  top: 13px !important;
  -webkit-transform: rotate(-225deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-225deg);
}

.top-menu {
  top: 5px;
  width: 25px;
  height: 5px;
  border-radius: 5px;
  background-color: #F9A530;
}

.mid-menu {
  top: 13px;
  width: 25px;
  height: 5px;
  border-radius: 5px;
  background-color: #F9A530;
}

.bottom-menu {
  top: 21px;
  width: 25px;
  height: 5px;
  border-radius: 5px;
  background-color: #F9A530;
}

.menui {
  background: #fff;
  transition: 0.6s ease;
  transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
  margin-top: 10px;
  position: absolute;
}

.icon {
  z-index: 999;
  position: fixed;
  /*background: rgba(0, 0, 0, 0.21);*/
  display: block;
  padding: 9px;
  height: 32px;
  width: 32px;
  /*margin: 0px;*/
  margin-right: 20px;
  top: 0;
  right: 0;
}

.mobilenav {
  /*    top: 47px !important;*/
  font-family: inherit;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background: white;
  overflow-x:hidden;
  overflow-y:auto;
  /*
  background: #D2527F;
  opacity: 0.9;
  */
}

.mobilenav li {
  list-style-type: none;
  text-align: center;
  padding: 10px;
}

.mobilenav li a {
  font-size: 150%;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
  width: 100%;
}

.mobilenav li:first-child { margin-top: 60px; }
